{
"Id": "6dd0fbd5-2ad6-443b-8bbe-608e8b7c8877",
"Name": "Simple Headers",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "171ca807-66e3-4b57-bef3-8fccaea48ea4",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "PrefixPattern": "[\\n\\t]|^",    "SuffixPattern": "[\\r\\t]",    "Preprocessing": {      "TabMarking": {        "CharSizeRatio": 2      }    },    "ValuePattern": "purchase requisition"  }}
}